<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae892a715188f4011b164e8625c1556d">
  <dict>
    <!--2020-07-10 16:08:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
